/* was be876e */
body {background-color:#ebccbe; font-family:Arial, Helvetica, sans-serif;font-size: 11px;}
img {border-color:#000000;}



.paratext {
     font-family:Arial, Helvetica, sans-serif;
	 font-size: 14px;}
	
p {line-height:1.4em;
   margin-bottom:8px;
}




 
.border {
	border: 1px solid #000000;
	padding: 2px;
	text-align: center;
	vertical-align: middle;
}

.border_left_just {
	border: 1px solid #000000;
	padding: 2px;
	text-align: left;
	vertical-align: middle;
}


.linktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.lightlink {
	color: #ffffdd;
	font-size: 12px;
	font-weight:bold;
}


.topnav {	color: #000000;	font-size: 14px;	font-weight:bold;  }
.topnav A:link {	color: #000000;	font-size: 14px;	font-weight:bold;  }
.topnav A:visited {	color: #000000;	font-size: 14px;	font-weight:bold;  }



.lightlink A:link {
	color: #ffffdd;
	font-size: 12px;
}

.lightlink A:visited {
	color: #ffffdd;
	font-size: 12px;
}
.lightlink A:hover {
	color: #ffffdd;
	font-size: 12px;
}

.lightlink A:active {
	color: #ffffdd;
	font-size: 12px;
}



a:link {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none;
}

a:visited {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none;
	
}

a:hover {
	color: #333333;
	text-decoration: underline;
}

a:active {
	color: #333333;
	text-decoration:underline;
}

.box {
	border: 3px solid #000000;
}


	 
